<?php
define("_AM_REALTY_IMPORT_CSV","Import CSV file");
define("_AM_SELECT_CSV","Select csv file");
define("_AM_SELECTAFILE_DESC",'Max filesize: %s%s');
define("_AM_UPLOADED","Complete a file upload.");
define("_AM_IMPORT","Import now");
?>